fonts-f500 (1.0-9) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0-6 < 1.0-9.

Package: [Main page]